<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Shared datasets</title>
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style3">
				<div class="container">

					<header class="major special">
						<h2>Shared datasets</h2>
						<p>Shared seismic data products / lists of targets with information on spectroscopic follow-up</p>
					</header>
				
				</div>
			
			</section>
			<section id="one" class="wrapper" style="padding:6em 0 0 0">
				<div class="container">
					<justify><font size="4">

Here below you can find target lists, seismic data products, and spectroscopic follow-up information for solar-like oscillating red giants observed by <a href="#K2">K2</a> and <a href="#CoRoT">CoRoT</a>.
Information about Kepler targets will be soon made available via a link to the KASOC database.
The <a href="http://voparis-spaceinn.obspm.fr/seismic-plus/">seismic plus</a> database also contains valuable information about published seismic-spectroscopic data products.
<br><br>
More information about data access and policy can be found in the asteroSTEP <a href="http://bison.ph.bham.ac.uk/asteroSTEP/index.php/Main_Page#Kickoff_email_:_aims_and_.28few.29_remarks">kickoff email</a> and <a href="http://bison.ph.bham.ac.uk/asteroSTEP/index.php/Main_Page#Data_and_projects_on_ensemble_asteroseismology:_a_summary_.28July_2015.29"> summary</a>. 
</font></justify>
</div>
</section>

<section id="K2" class="wrapper" style="padding:4em 0 0 0">
	<hr align="center" width="75%" style="border-bottom: solid 3px rgba(0, 0, 0, 0);">
	<div class="container">
		<header class="major">
			<h2 style="font-size:2em;text-align:left">K2</h2>
		</header>
		<justify><font size="4">

From the seismic data-analysis side people have decided to go for a collaborative approach.
Global asteroseismic parameters (numax, Deltanu) resulting from such an effort will be made available though a database on this asteroSTEP webpage, and made accessible to all interested surveys / teams / researchers. Data-products releases will happen regularly, with a timescale that will be known with more confidence after the first set of data will be analysed.


From the "stellar spectroscopy" side, as we discussed in Bad Honnef, it would be very beneficial to the community to share target lists. Having the information of which targets have been/will be observed will make it possible to optimise observational strategies, and to plan some overlap ensuring a sufficient number of benchmark stars.

<div class="6u 12u$(medium)">
								<img src="images/K2/fieldsFor2017.v3.png" alt="K2 fields" height="340">
							</div>

<br>
Click <a target="_blank"  href="http://keplerscience.arc.nasa.gov/k2-fields.html#text-format">here</a> for detailed information about K2 campaign fields, including information about the coordinates of the CCDs footprints.
 
 
 
<br>
<br>
<h1>K2 Galactic archeology programme</h1>

    <u>Campaign 0:</u> 452 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/K2-F0_GalacArch.pdf">Proposal </a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/field0_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2: <br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/K2Campaign0-ObservedTargets_all.txt">All</a>; our proposal has ID GO0118_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/K2Campaign0-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/K2Campaign0-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
					</blockquote>
					<u>Campaign 1:</u> 8630 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/Proposal_Field1-PopSynth.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/field1_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/K2Campaign1-ObservedTargets_all.txt">All</a>; our proposal has ID GO1059_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/K2Campaign1-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/K2Campaign1-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
                                                - Global seismic indices for stars with detected oscillations -  <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/K2-C1-CAN-COR-BHAM-A2Z-SYD_BAM_VisOK_NumaxOnly_OutlierReject_260916.txt"> Pre-release of numax results from Stello et al. (in prep.) </a><br>

					</blockquote>
					<u>Campaign 2:</u> 5138 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/Proposal_Field2and3-PopSynth.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/field2_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/K2Campaign2-ObservedTargets_all.txt">All</a>; our proposal has ID GO2051_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/K2Campaign2-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/K2Campaign2-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 3:</u> 3904 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/Proposal_Field2and3-PopSynth.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/field3_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/K2Campaign3-ObservedTargets_all.txt">All</a>; our proposal has ID GO3051_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/K2Campaign3-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/K2Campaign3-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 4:</u> 6357 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C4/GalacticArchaeology_C4-5-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C4/field4_list_full.txt">Proposed targets</a> (<a href="http://www.physics.usyd.edu.au/k2gap/K2/C4/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C4/K2Campaign4-ObservedTargets_all.txt">All</a>; our proposal has ID GO4020_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C4/K2Campaign4-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C4/K2Campaign4-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 5:</u> 9828 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/GalacticArchaeology_C4-5-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/field5_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/K2Campaign5-ObservedTargets_all.txt">All</a>; our proposal has ID GO5020_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/K2Campaign5-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/K2Campaign5-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 6:</u> 8312 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/GalacticArchaeology_C6-7-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/field6_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/K2Campaign6-ObservedTargets_all.txt">All</a>; our proposal has ID GO6032_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/K2Campaign6-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/K2Campaign6-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 7:</u> 4362 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/GalacticArchaeology_C6-7-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/field7_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/K2Campaign7-ObservedTargets_all.txt">All</a>; our proposal has ID GO7032_LC<br>	
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/K2Campaign7-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/K2Campaign7-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 8:</u> 6185 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/GalacticArchaeology_C8-10-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/field8_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/K2Campaign8-ObservedTargets_all.txt">All</a>; our proposal has ID GO8042_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/K2Campaign8-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/K2Campaign8-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 10:<br>
					</u>
					<blockquote style="padding: 0.5em 0 0 2em;">
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C10/GalacticArchaeology_C8-10-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C10/field10_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C10/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) All; our proposal has ID GO10042_LC<br>
						&nbsp;&nbsp;&nbsp; (2) Targets matched to our proposal
					</blockquote>

</font></justify>
<font size="3">
thanks to the  GALAH, APOGEE, LAMOST, Gaia-ESO, RAVE, and SAGA consortia for making target lists available, and to Sanjib Sharma, Dennis Stello, and Marica Valentini for collating them.
<br>
<br>
Last update of the K2 target lists: 7 Jan 2016
</font>
    <br>
</div>

</section>

<section id="CoRoT" class="wrapper" style="padding:4em 0 0 0">
<hr align="center" width="75%" style="border-bottom: solid 3px rgba(0, 0, 0, 0);">
	<div class="container">
		<header class="major">
			<h2 style="font-size:2em;text-align:left">CoRoT</h2>
		</header>
		<justify><font size="4">

Click <a target="_blank"  href="http://cesam.oamp.fr/exodat/">here</a> to dowlonad  exofield CoRoT target lists in all the observed fields.


<div class="6u 12u$(medium)">
<justify><font size="4">
								CoRoT "anticentre" fields
								<img src="images/CoRoT/anticentre.png" alt="CoRoT anticentre fields" height="240">
								<br>

								<br>
			  				    CoRoT "centre fields" and the Kepler field
			  				    <img src="images/CoRoT/centre.png" alt="CoRoT centre fields" height="240">
			  				    <br>

			  				    
							</div>
					</font></justify>
					<br>
					<br>
		<font size="3">
			
thanks to Borja Anguiano (AAOmega), the Gaia-ESO, APOGEE, GALAH consortia for sharing target lists, and to Josefina Montalban for the coordination of the CoRoT red giants thematic team.
</font>

<br>
<br>
 
    <u>LRc01</u>
    <blockquote>
       - Ground-based spectroscopy/photometry <a target="_blank" 
href="CoRoT/LRc01/compil_LRc01_spec.txt">MasterList</a><br>
       - Global seismic indices for stars with detected oscillations (soon)
    </blockquote>

    <u>LRc02</u>
    <blockquote>
       - Ground-based spectroscopy/photometry <a target="_blank" 
href="CoRoT/LRc02/compil_LRc02_spec.txt">MasterList</a><br>
 	  - Global seismic indices for stars with detected oscillations 
    </blockquote>

    <u>LRa01</u>
    <blockquote> 
       - Ground-based spectroscopy/photometry <a target="_blank" 
href="CoRoT/LRa01/compil_LRa01_spec.txt">MasterList</a><br>
 	  - Global seismic indices for stars with detected oscillations 
    </blockquote>
    
        <u>LRa02</u>
    <blockquote> 
       - Ground-based spectroscopy/photometry <a target="_blank" 
href="CoRoT/LRa02/compil_LRa02_spec.txt">MasterList</a><br>
 	  - Global seismic indices for stars with detected oscillations 
    </blockquote>
    
        <u>LRa03</u>
    <blockquote> 
       - Ground-based spectroscopy/photometry <a target="_blank" 
href="CoRoT/LRa03/compil_LRa03_spec.txt">MasterList</a><br>
 	  - Global seismic indices for stars with detected oscillations 
    </blockquote>
    
        <u>LRa04</u>
    <blockquote> 
       - Ground-based spectroscopy/photometry <a target="_blank" 
href="CoRoT/LRa04/compil_LRa04_spec.txt">MasterList</a><br>
 	  - Global seismic indices for stars with detected oscillations 
    </blockquote>
    
        <u>LRa05</u>
    <blockquote> 
       - Ground-based spectroscopy/photometry <a target="_blank" 
href="CoRoT/LRa05/compil_LRa05_spec.txt">MasterList</a><br>
 	  - Global seismic indices for stars with detected oscillations 
    </blockquote>
    
        <u>LRa07</u>
    <blockquote> 
       - Ground-based spectroscopy/photometry <a target="_blank" 
href="CoRoT/LRa07/compil_LRa07_spec.txt">MasterList</a><br>
 	  - Global seismic indices for stars with detected oscillations 
    </blockquote>
</font></justify>    

<font size="3">
Last update of the CoRoT target lists: 7 Jan 2016
</font>
<br>
    
    

</section>				
	

		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
						<!--li>Design: <a target="_blank" href="http://templated.co">???????</a></li-->
					</ul>
				</div>
			</footer>

	</body>
</html>
